body
{
	background-color: #777;	/* border/edge of the layout color */
}
#pageFrame, #masthead, #footer
{	
	background-color: #fff;	/* major background color */
}
#pageFrame
{
	/* image used as background color for left column ( #E9E8CA ) */
	/*background: #fff url('lightyellow.gif') repeat-y 0 0; */
}
#masthead, #footer
{
	background-color: #336699;
	color: #fff;
}
#footer
{
	border-bottom: solid 1px #997; /* IE 6 has the footer flow over the pageFrame's 
									  bottom border. if this border is added, IE draws
									  the pageFrame border as exptected */
}
.hnav, .hnav ul li a
{
	background-color: #dcdcdc;
	color: #336;
}
.hnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
.vnav_title
{
	background-color: #777;
	color: #fff;
}
.vnav ul li a
{
	background-color: #dcdcdc;
	color: #336;
}
.vnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
